Subject: Re: Postgresql 6. 5 cygwin ports available ?
From: Stipe Tolj <[email-masked]>
To: Joost Kraaijeveld <[email-masked]>
Cc: "'Christian Jullien'" <[email-masked]>, "Cygwin@Sourceware. Cygnus. Com (E-mail)" <[email-masked]>
Date: Tue, 22 Jun 1999 01:08:31 +0200

> > Then I try to setup Postgres with initdb using 'postgres' or my valid
> > account 'jullien' but got :
> >
> > NOUSER
> >
> >
> > This is because initdb uses pg_id which in turn calls
> > getpwnam. I guess that
> > I also have to create
> > an /etc/passwd. After doing that,
> >
> > initdb --username=my-login works better,
> Yep, that is what a complete installation of the Andy Piper tools do.

but you may setup the /etc/passwd and /etc/groups files without the
usr-local package from Andy using the basic utilities provided by Cygwin's
full.exe setup.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany

--
Want to unsubscribe from this list?
Send a message to [email-masked]